/*
Theme Name: Terra de Todos
Description: Tema para o site do Terra de Todos
Template: themify-ultra
Author: Danilo Lima (dd@danilolima.com)
*/

/* FONTS ADOBE - TÍTULOS

font-family: "din-2014", sans-serif;
font-weight: 400, 600, 700, 800, ;
font-style: normal, italic;

font-family: "din-2014-narrow", sans-serif;
font-weight: 400, 600, 700, 800;
font-style: normal;

font-family: "din-condensed", sans-serif;
font-weight: 300, 400;
font-style: normal;

FONTS GOOGLE - TEXTOS

font-family: 'Signika', sans-serif;
font-weight: 300, 400, 500, 600, 700;

*/

body, p {
	font-family: 'Signika', sans-serif;
	font-weight: 300;
	font-size: 1.1em;
	line-height: 1.5em;
}
a {
	font-weight: bold;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "din-2014", sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0;
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 2.5em;
	line-height: 1em;
	font-family: "din-2014-narrow", sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
}
h2 {
	font-size: 2.2em;
	line-height: 1em;
	font-family: "din-2014-narrow", sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
}
h3 {
	font-size: 1.7em;
	line-height: 1em;
	font-family: "din-2014", sans-serif;
	font-weight: 600;
	letter-spacing: 0;
}
@media only screen and (min-width: 1280px){
	h2 {
		font-size: 2.85em;
	}
	h3 {
		font-size: 2.55em;
	}
}
h4 {
	font-size: 1.25em;
	line-height: 1em;
	font-family: "din-condensed", sans-serif;
	font-weight: 400;
	letter-spacing: 5px;
}
#site-logo {
	text-transform: uppercase;
	font-family: "din-2014", sans-serif;
	font-weight: 300;
	letter-spacing: 10px;
	font-size: 1em;
}
#site-description {
	font-family: "din-condensed", sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 5px;
}
.module-title {
	font-family: "din-2014-narrow", sans-serif;
	font-size: 1em;
	font-weight: 400;
	letter-spacing: 0;
	color: #777777;
}
.module .module-feature-title {
	font-family: "din-2014-narrow", sans-serif;
	font-size: 1.35em;
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-style: normal;
}
#main-nav a {
	font-family: "din-condensed", sans-serif;
	font-weight: 400;
	font-style: normal;
	text-transform: uppercase;
}
#main-nav li>a {
	padding: .45em 0;
}
#main-nav .highlight-link > a, #main-nav .highlight-link > a:active, #main-nav .highlight-link > a:visited, #main-nav .current-menu-item > .highlight-link > a {
	background-color: #96daff !important;
	color: #0e1320 !important;
	border: 0;
	border-radius: 30px;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	padding: 0.35em 0 0.25em;
	margin-bottom: 0.5em;
}
#main-nav .highlight-link>a:hover {
	background-color: #00a2ff !important;
	color: #fff !important;
}
.widget, .widget_polylang {
	margin:  0;
}
@media (max-width: 760px) {
	.mobile-menu-visible #mobile-menu.sidemenu {
		top: 60px;
	}
}
.social-links a:hover em {
	background: hsla(0,0%,100%,0);
	color: #00a2ff;
}
.fixed-header-enabled #header{
	background: rgb(14,19,32);
	background: -moz-linear-gradient(180deg, rgba(14,19,32,0.75) 0%, rgba(14,19,32,0) 100%);
	background: -webkit-linear-gradient(180deg, rgba(14,19,32,0.75) 0%, rgba(14,19,32,0) 100%);
	background: linear-gradient(180deg, rgba(14,19,32,0.75) 0%, rgba(14,19,32,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0e1320",endColorstr="#0e1320",GradientType=1);
	width: 100%;
	padding: .7em 0 .7em 5%;
}
.transparent-header #headerwrap.fixed-header {
	/*
	background: rgb(14,19,32);
	background: -moz-linear-gradient(180deg, rgba(14,19,32,0.75) 0%, rgba(14,19,32,0) 100%);
	background: -webkit-linear-gradient(180deg, rgba(14,19,32,0.75) 0%, rgba(14,19,32,0) 100%);
	background: linear-gradient(180deg, rgba(14,19,32,0.75) 0%, rgba(14,19,32,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0e1320",endColorstr="#0e1320",GradientType=1);
	*/
	background: none;
}
#headerwrap.fixed-header:before {
	-webkit-backdrop-filter: blur(0);
	backdrop-filter: blur(0);
}
.transparent-header .fixed-header {
	-webkit-backdrop-filter: blur(0);
	backdrop-filter: blur(0);
}
#menu-icon:hover {
    background: none;
}
.mobile-menu-visible .fixed-header #header {
	padding: .7em 2.5%;
}
.mobile-menu-visible #headerwrap {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
	background: rgb(14,19,32);
	background: -moz-linear-gradient(180deg, rgba(14,19,32,0.85) 0%, rgba(14,19,32,0.65) 100%);
	background: -webkit-linear-gradient(180deg, rgba(14,19,32,0.85) 0%, rgba(14,19,32,0.65) 100%);
	background: linear-gradient(180deg, rgba(14,19,32,0.85) 0%, rgba(14,19,32,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0e1320",endColorstr="#0e1320",GradientType=1);
}
.mobile-menu-visible :is(#headerwrap){
	background: rgb(14,19,32) !important;
	background: -moz-linear-gradient(180deg, rgba(14,19,32,0.85) 0%, rgba(14,19,32,0.65) 100%) !important;
	background: -webkit-linear-gradient(180deg, rgba(14,19,32,0.85) 0%, rgba(14,19,32,0.65) 100%) !important;
	background: linear-gradient(180deg, rgba(14,19,32,0.85) 0%, rgba(14,19,32,0.65) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0e1320",endColorstr="#0e1320",GradientType=1) !important;
}

/* Hide image titles on hover */
/*
img {
	pointer-events: none;
}
/* Display image titles on hover exception */
/*
.dmdisplaytitle img {
	pointer-events: auto;
	cursor: pointer;
}
*/
.social-widget .widgettitle {
	display: block;
	font-family: "din-2014", sans-serif;
    font-size: .8em;
    font-weight: 400;
    text-transform: uppercase;
}
@media screen and (max-width: 1100px) {
	body, p {
		font-size: 1em;
		line-height: 1.5em;
}
	#site-logo {
		font-size: 1em !important;
		letter-spacing: 5px;
	}
	#headerwrap #main-nav a {
		line-height: 1em !important;
	}
		.mobile-menu-visible #headerwrap #site-logo {
		left: 0 !important;
		padding-top: 0 !important;
		position: inherit !important;
	}
	.fixed-header-enabled #header {
		padding: .7em 0 .7em 5% !important;
	}
	:is(.slide-cart-visible,.mobile-menu-visible) #headerwrap .header-icons {
		right: 2% !important;
		top: 1% !important;
	}
}
@media (max-width: 760px){
	body .pagewidth {
		max-width: 100%;
	}
}
.section_spinner {
	animation: spin 1s linear infinite !important;
	animation: none;
    height: 20px;
	width: 20px;
    left: 50%;
    margin: -25px 0 0 -25px;
    top: 50%;
}
@keyframes spin {
	to {
		transform: rotate(360deg)
	}
}
@media screen and (max-width: 1200px){
	#footer .social-widget {
		transform: translateY(0px) !important;
		opacity:1;
	}
}
:is(button,a,input,select,textarea,.button):focus {
    outline: none;
}

html[lang="pt-BR"] .footer-text .rodape-us {
	display: none;
}
html[lang="en-US"] .footer-text .rodape-br {
	display: none;
}
.footer-horizontal-left .footer-right-wrap, .footer-left-col .section-col {
	width: 90%;
	margin: 0 5%;
}
@media (max-width: 760px){
	.footer-horizontal-left .footer-right-wrap, .footer-left-col .section-col {
		text-align: center;	
	}
}
#footer .widget_polylang {
	background: transparent;
	margin-top: 2em !important;
}
.widget_polylang select{
	width: 90%;
	outline: none;
	border: none;
    color: #fff;
    border-bottom: 1px solid #fff;
    border-radius: 0;
	background-color: rgba(255,255,255,0);
	background-image: url("data:image/svg+xml;charset=utf-8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='none' stroke='rgba(255,255,255,1)' stroke-linecap='round' stroke-width='12'><path d='m2.7 2.3 46.4 54.9L95.5 2.3'/></svg>"); 
}
:is(select,textarea):focus, input:read-only:focus, input:read-write:focus {
	border: none;
	outline: none;
	border-color: rgba(255,255,255,1);
	border-bottom: 1px solid;
}
.menu-item .child-arrow:hover {
    background: hsla(0,0%,0%,0);
}
.menu-item .child-arrow:hover {
	background: hsla(0, 0%, 0%, 0) !important;
}
#main-nav .toggle-on>a>.child-arrow {
	background: hsla(0, 0%, 0%, 0);
}
@media (hover: none) {
    #main-nav .toggle-on>a>.child-arrow {
        background: hsla(0, 0%, 0%, 0) !important;
    }
}
@media screen and (max-width: 1100px) {
    #main-nav .child-arrow:hover {
        background: hsla(0, 0%, 0%, 0) !important;
    }
}
.module.layout-list>ul:before {
	background: rgba(255,255,255,1) !important;
	width: 2px;
}
.module-timeline-dot {
	background: #FFF !important;
}
/* MOBILE HACKS */
@media (max-width: 680px){
	.module.layout-list>ul:before{
		left:15px;
	}
	.module.layout-list>ul>li{
		grid-template-columns:1fr;
	}
	.module-timeline-date{
		text-align:inherit;
		margin: 0;
		padding-left:40px;
/*		padding-left:52px*/
	}
	.layout-list .module-timeline-icon{
		position:static;
		margin:0 0 20px;
	}
	.layout-list .module-timeline-content-wrap{
		padding-left: 40px;
		margin-top: -25px;
	}
	.module-timeline-dot{
		position:static;
		margin: -15px 0 35px 10px;
	}
}